
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13615

[iOS][BCR1028][E-Statement] Remove dot(.)

26 April 2022 12:55 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 26 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Issue:

Require remove dot(.) for error message "Please select Account Number / Credit Card number first."

Expected:

Error message ""Please select Account Number / Credit Card number first"

History

#1 - 26 April 2022 06:50 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 27 April 2022 10:22 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
